urpm::mirrors(3)

NAME
urpm::mirrors - Mirrors routines for urpmi

SYNOPSIS

DESCRIPTION

try($urpm, $medium, $try)
    $medium fields used: mirrorlist, with-dir

try_probe($urpm, $medium, $try)
    Similar to try() above, but failure is "normal" (useful when we lookup a file)

    $medium fields used: mirrorlist, with-dir

COPYRIGHT
Copyright (C) 2005 MandrakeSoft SA

Copyright (C) 2005-2010 Mandriva SA

Copyright (C) 2011-2017 Mageia